@charset "shift_jis";

/* =========================================================
   GS-yuasa base css
========================================================= */

/* All Layout
----------------------------------------------------*/

body {
	padding: 0;
	margin: 0;
	color: #3B3B3B;
	text-align: center;
	background: #FFF url(../images/bg_body.gif) repeat-x top center;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Osaka, Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
}

#container {
	padding: 0;
	margin: 0 auto;
	text-align: center;
	border-top: 4px solid #007851;
}

#contents {
	width: 960px;
	margin: 0 auto 110px auto;
	text-align: left;
}

#contents:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

* html #contents {
	display: inline-block;
}

/* no ie mac \*/
* html #contents {
	height:1%;
}

#contents {
	display:block;
	position:relative;
}

/* */


#main {
	float: right;
	width: 710px;
	background:#FFF;
}

#main h1 {
	margin: 0 0 44px;
}

#main h2 {
	background: url(../images/h2_bg_02.gif) no-repeat left bottom;
	display: block;
	padding: 4px 12px 7px 13px;
	margin: 0 0 2px;
	color: #3B3B3B;
	line-height: 1.5;
}

#main h3 {
	background: url(../images/h3_bg_01.gif) no-repeat left bottom;
	padding: 14px 0 12px 30px;
	margin: 0 0 10px;
	font-size: 81%;
	border-top: 1px solid #007851;
	color: #3B3B3B;
}

#main h3 a {
	color: #3B3B3B;
}

#main p {
	line-height: 1.8;
}

#menu {
	float: left;
	width: 205px;
}

/* Header
----------------------------------------------------*/

#header {
	width: 960px;
	background:#fff;
	border-top: 11px solid #fff;
	margin: 0 auto 10px;
	text-align: left;
}

#header:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

* html #header {
	display: inline-block;
}

/* no ie mac \*/
* html #header {
	height:1%;
}

#header {
	display:block;
	position:relative;
}

/* */

#header .logo {
	width: 420px;
	float: left;
}

#header noscript {
	font-size: 65%;
	float: right;
	margin: 5px 0 0;
}

/* headNavi
----------------------------------------------------*/

#hNaviArea {
	width: 535px;
	float: right;
}

#hNaviArea a {
	color: #5A5A5A;
	text-decoration: none;
}

#hNaviArea a:hover {
	text-decoration: underline;
}

#hNaviArea div {
	width: 535px;
}

#hNaviArea div:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

* html #hNaviArea div {
	display: inline-block;
}

/* no ie mac \*/
* html #hNaviArea div {
	height:1%;
}

#hNaviArea div {
	display:block;
	position:relative;
}

/* */

#hNaviArea div#hNaviFir {
	margin: 0 0 10px;
}

#hNaviArea form {
	width: 208px;
	height: 23px;
	float: right;
	text-align: right;
	position: relative;
	margin: 0 0 0 11px;
}

#hNaviArea form .searchBox {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 18px;
	width: 150px;
	border: 1px solid #C8C8C8;
	background: #F2F3F4;
}

.win.ie6 #hNaviArea form .searchBox {
	height: 23px;
}

#hNaviArea form .searchBtn {
	position: absolute;
	bottom: 0;
	right: 0;
}

#hNaviArea dl {
	float: right;
	margin: 0 0 0 10px;
}

#hNaviArea dt,
#hNaviArea dd {
	float: left;
	margin: 0 0 0 3px;
}

/* fontsizeresizer */

#hNaviArea dd.font-sizeM {
	background: url(../images/btn_size_def_on.gif) no-repeat left top;
}

#hNaviArea dd.font-sizeL {
	background: url(../images/btn_size_large_on.gif) no-repeat left top;
}

#hNaviArea dd .textresizer-active img {
	visibility: hidden;
}

/* */




#hNaviArea ul {
	float: right;
}

#hNaviArea li {
	text-align: right;
	font-size: 63%;
	float: left;
	margin: 0 0 0 30px;
	border-top: 1px solid #fff;
}

#hNaviArea li a {
	background: url(../images/ico_02.gif) no-repeat left 0.2em;
	padding: 0 0 0 14px;
	display: block;
}

#hNaviArea li.home a {
	background: url(../images/ico_01.gif) no-repeat left 0.2em;
}

#hNaviArea li.english {
	border: 1px solid #C9C9C9;
}

#hNaviArea li.english a {
	padding-right: 5px;
}

#hNaviArea li.english a:hover {
	text-decoration: none;
}

/* GlobalNavi
----------------------------------------------------*/

#gNaviArea {
	background: url(../images/bg_head_02.gif) repeat-x center top;
	padding: 0 0 4px;
}

#globalNavi {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#globalNavi ul li {
	float: left;
	padding-top: 5px;
}

#globalNavi ul li.here {
	background: url(../images/gn_mark.gif) no-repeat top center;
}

#globalNavi ul:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

* html #globalNavi ul {
	display: inline-block;
}

/* no ie mac \*/
* html #globalNavi ul {
	height:1%;
}

#globalNavi ul {
	display:block;
	position:relative;
}

/* */

/* Menu
----------------------------------------------------*/

#normalMenu p,
#normalMenu dl {
	margin: 0 0 40px;
}

#normalMenu dt {
	margin: 0 0 4px;
}

#normalMenu dd ul {
	background: url(../images/bg_dot_01.gif) repeat-x top left;
	padding: 1px 0 0;
}

#normalMenu dd li {
	background: url(../images/bg_dot_01.gif) repeat-x bottom left;
	font-size: 117%;
	padding: 0 0 1px;
}

#normalMenu dd a {
	background: url(../images/ico_07.gif) no-repeat 15px 0.9em;
	padding: 7px 0 6px 28px;
	color: #3B3B3B;
	text-decoration: none;
	display: block;
	zoom: 1;
}

/* blank icon */

#normalMenu dd li.outLink a {
	background-image: url(../images/ico_08.gif);
	background-position: 12px 0.9em;
	background-repeat: no-repeat;
}

/* pdf icon */

#normalMenu dd li.pdfLink a {
	position: relative;
}

#normalMenu dd li.pdfLink a span {
	margin: 10px 0 0 0;
	padding: 0 0 0 10px;
	position: relative;
}

#normalMenu dd li.pdfLink a span img {
	position:absolute;
	top: 0;
	left: 0;
	margin: 0.1em 0 0 5px;
}

/* over & on */

#normalMenu dd a:hover,
#normalMenu dd li.selected a {
	background-color: #FBF8F1;
}

/* in Page */

#normalMenu dd li ul {
	padding: 1px 0 0;
}

#normalMenu dd li li {
	font-size: 100%;
	padding: 0 0 1px;
	background: url(../images/bg_dot_02.gif) repeat-x left bottom;
	margin: 0 0 0 15px;
}

#normalMenu dd li.selected li a {
	background: url(../images/ico_09.gif) no-repeat 5px 0.9em;
	padding: 5px 0 3px 15px;
}

#normalMenu dd li.selected li.selected a,
#normalMenu dd li.selected li a:hover {
	background-color: #FBF8F1;
}

#normalMenu dd li.selected li.last {
	background-image: none;
}

#faqMenu div {
	background: url(../images/bg_lnavi_01.gif) no-repeat left top;
	padding: 14px 0 0;
}

/* faq & DL Menu */

#faqMenu dl,
#faqMenu p.oneBox {
	background: url(../images/bg_lnavi_01.gif) no-repeat left bottom;
	margin: 0 0 28px;
	padding: 0 10px 10px 10px;
	display: block;
}

#faqMenu p.oneBox a {
	display: block;
	background: url(../images/ico_11.gif) no-repeat left 0.1em;
	font-size: 100%;
	color: #007851;
	line-height: 1.2;
	padding: 0 0 0 15px;
	font-weight: bold;
}

#faqMenu dt {
	background: url(../images/ico_10.gif) no-repeat 3px 0.3em;
	font-size: 82%;
	font-weight: bold;
	line-height: 1.5;
	padding: 0 0 0 18px;
	margin: 0 0 9px;
}

#faqMenu dt span {
	font-weight: normal;
	font-size: 84%;
	padding: 14px 0 0;
	display: block;
	line-height: 1.45;
}

#faqMenu dd {
	padding: 0;
	margin: 0;
}

#faqMenu dd dl {
	background: url(../images/bg_dot_03.gif) repeat-x left top;
	margin: 0;
	padding: 13px 0 0;
}

#faqMenu dd dt {
	background: url(../images/ico_11.gif) no-repeat left 0.1em;
	font-size: 100%;
	line-height: 1.2;
	padding: 0 0 0 15px;
	margin: 0 0 7px;
}

#faqMenu dd dt a {
	color: #007851;
}

#faqMenu dd dd {
	background: url(../images/bg_dot_02.gif) repeat-x left top;
	line-height: 1.25;
	padding: 0;
	margin: 0;
}

#faqMenu dd dd a {
	background: url(../images/ico_12.gif) no-repeat 3px 0.8em;
	padding: 7px 0 7px 15px;
	display: block;
	color: #3B3B3B;
}

#faqMenu dd p.inBox {
	line-height: 1.25;
	font-weight: bold;
	display: block;
	padding: 10px 0 0;
	margin: 0 0 10px;
	background: url(../images/bg_dot_02.gif) repeat-x left top;
}

#faqMenu dd p.inBox span {
	line-height: 1.45;
	font-size: 84%;
	font-weight: normal;
	display: block;
	margin: 0 0 0 -16px;
	padding: 5px 0 11px;
}

#faqMenu dd p.inBox a {
	display: block;
	padding: 11px 23px 0;
	background: #F3F3F1 url(../images/ico_11.gif) no-repeat 7px 1em;
	color: #3B3B3B;
	text-decoration: none;
}

#faqMenu dd p.inBox a:hover {
	text-decoration: underline;
}

/* adobe banner */

#menu .adobeBnr {
	background: url(../images/bg_dot_01.gif) repeat-x left top;
	padding: 1px 0 0;
}

#menu .adobeBnr a {
	display: block;
	padding: 11px 9px 40px;
	font-size: 84%;
	color: #3B3B3B;
	text-decoration: none;
	background: url(../images/get_adobe.gif) no-repeat left bottom;
}

#menu .adobeBnr a:hover {
	background: url(../images/get_adobe_ov.gif) no-repeat left bottom;
}

/* dial Area */

#menu .dialArea {
	margin: 0 0 40px;
}

/* Footer
----------------------------------------------------*/

/* -- fNaviArea -- */

#fNaviArea {
	background: url(../images/bg_fnavi.gif) repeat top center;
	margin: 0 0 2px;
	padding: 0 0 20px;
}

#fNaviArea:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

* html #fNaviArea {
	display: inline-block;
}

/* no ie mac \*/

* html #fNaviArea {
	height:1%;
}

#fNaviArea {
	display:block;
	position:relative;
}

/* */



#fNaviArea a {
	color: #5A5A5A;
	text-decoration: none;
}

#fNaviArea a:hover {
	text-decoration: underline;
}

#fNavi {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: url(../images/bg_fnavi_line.gif) no-repeat 131px 3.5em;
}

#fNavi:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

* html #fNavi {
	display: inline-block;
}

/* no ie mac \*/

* html #fNavi {
	height:1%;
}

#fNavi {
	display:block;
	position:relative;
}

/* */

#fNavi .siteMap {
	background: url(../images/ico_01.gif) no-repeat left 0.2em;
	padding: 0 0 12px 17px;
}

#fNavi dl {
	float: left;
	margin: 0 15px 0 0;
	display: inline;
}

#fNavi dt {
	line-height: 1.2;
	margin: 0 0 10px;
}

#fNavi dd {
	font-size: 63%;
}

#fNavi dd dl {
	padding: 0;
	margin: 0 25px 0 0;
	border: none;
}

#fNavi #fNavi-M {
	width: 579px;
}

#fNavi dd #fNavi-M1 {
	width: 121px;
}

#fNavi dd #fNavi-M2 {
	width: 200px;
}

#fNavi dd #fNavi-M3 {
	width: 200px;
	margin: 0;
}

#fNavi #fNavi-I {
	width: 162px;
}

#fNavi #fNavi-L {
	width: 153px;
	border: none;
}

#fNavi dd dt {
	font-size: 100%;
	padding: 0 0 6px 15px;
	margin: 0;
	background: url(../images/ico_04.gif) no-repeat left 0.2em;
}

#fNavi dd dd {
	font-size: 100%;
}

#fNavi dd dd p.oneTit {
	font-size: 100%;
	padding: 0 0 6px 15px;
	margin: 20px 0 0;
	background: url(../images/ico_04.gif) no-repeat left 0.2em;
	line-height: 1.2;
}

#fNavi dd li {
	line-height: 1.2;
	padding: 0 0 6px 15px;
	background: url(../images/ico_03.gif) no-repeat left 0.2em;
}

#fNavi dd li.pdfIcon {
	background: url(../images/ico_pdf_02.gif) no-repeat 1px 0.1em;
}

#fNavi #fNavi-I li,
#fNavi #fNavi-L li {
	padding-bottom: 10px;
}

#fNavi #fNavi-L li,
#fNavi .outLink {
	background: url(../images/ico_05.gif) no-repeat left 0.2em;
}

/* -- footerArea -- */

#footerArea {
	background: #007851;
}

#footer {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 12px 0;
	color: #FFF;
}

#footer ul {
	float: right;
	width: 336px;
}

#footer ul li {
	float: left;
	padding: 0 0 0 6px;
	display: inline;
}

#footer ul:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

* html #footer ul {
	display: inline-block;
}

/* no ie mac \*/
* html #footer ul {
	height:1%;
}

#footer ul {
	display:block;
	position:relative;
}

/* */

#top #gNaviArea {
	margin-bottom: 2px;
}

address {
	text-align: left;
	color: #A6D0C2;
	line-height: 1.0;
}

address img {
	padding-bottom: 3px;
}

address span {
	font-size: 84%;
	line-height: 1.0;
}

/* Link
----------------------------------------------------*/

a {
	color: #5580A5;
}

a:hover {
	text-decoration: none;
}

/* Path
----------------------------------------------------*/

#tPathBox {
	background: url(../images/bg_dot_02.gif) repeat-x bottom left;
	margin: 0 0 32px;
}

.topicPath {
	text-align: left;
	width: 960px;
	margin: 0 auto;
	padding: 5px 0;
}

.topicPath a {
	color: #3B3B3B;
}

.topicPath a.home {
	background: url(../images/ico_01.gif) no-repeat 5px 0.1em;
	padding: 0 0 0 22px;
}

.toTop {
	text-align: right;
}

/* other class
----------------------------------------------------*/

/* list area */

#main dl.listArea dt {
	background: url(../images/ico_07.gif) no-repeat 12px 0.3em;
	padding: 0 0 0 25px;
	font-weight: bold;
}

#main dl.listArea dd {
	padding: 0 0 15px 10em;
	margin: -1.5em 0 14px;
	background: url(../images/bg_dot_01.gif) repeat-x bottom left;
}

/* pdf icon */

span.pdfAfter {
	background: url(../images/ico_pdf_01.gif) no-repeat right bottom;
	padding: 3px 18px 0 0;
	margin: 0 5px 0 0;
}

/* flash dot */

object {
	outline: none;
}
